HIERARCHYCHANGEAUTH(1)

NAME
hierarchychangeauth - Runs TPM2 hierarchychangeauth

DESCRIPTION
hierarchychangeauth

Runs TPM2_HierarchyChangeAuth

-hi hierarchy (l, e, o, p) l lockout, e endorsement, o owner, p platform

-pwdn
    new authorization password (default empty)

-pwdni
    new authorization password file name (default empty)

-pwda
    authorization password (default empty)

-pwdai
    authorization password file name (default empty)

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt